pim_api:
  acl:
    rights: Web API-käyttöoikeudet
    attribute:
      edit: Luo ja päivitä attribuutteja
      list: Listaa attribuutit
    attribute_option:
      edit: Luo ja päivitä attribuuttien vaihtoehtoja
      list: Lisää attribuuttien vaihtoehdot
    attribute_group:
      edit: Luo ja päivitä attribuuttiryhmiä
      list: Listaa attribuuttiryhmät
    category:
      edit: Luo ja päivitä kategorioita
      list: Listaa kategoriat
    family:
      edit: Luo ja päivitä perheitä
      list: Listaa perheet
    family_variant:
      edit: Luo ja päivitä varianttiperheitä
      list: Listaa varianttiperheet
    channel:
      edit: Luo ja päivitä kanavia
      list: Listaa kanavat
    locale.list: Listaa lokaatiot
    product:
      edit: Luo ja päivitä tuotteita
      list: Listaa tuotteet
      remove: Poista tuotteita
    currency.list: Listaa valuutat
    association_type:
      edit: Luo ja päivitä tuoteliitostyyppejä
      list: Listaa tuoteliitostyypit
  acl_group:
    overall_access: Yleiset Web API-käyttöoikeudet
    attribute: Attribuutit
    attribute_option: Attribuuttien vaihtoehdot
    attribute_group: Attribuuttiryhmät
    category: Kategoriat
    family: Tuoteperheet
    family_variant: Varianttiperheet
    channel: Kanavat
    locale: Lokaatiot
    product: Tuotteet
    currency: Valuutat
    association_type: Tuoteliitostyypit
pim_user:
  roles:
    tab:
      api: Web API-käyttöoikeudet
